### Method

# Gtk FontChooserget_show_preview_entry

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_font_chooser_get_show_preview_entry (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Returns whether the preview entry is shown or not.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Gets property | `Gtk.FontChooser:show-preview-entry`

#### Return value

Type: `gboolean`

`TRUE` if the preview entry is shown or `FALSE` if it is hidden.